.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f2b7bcd9-3b68-e43f-5a8e-b189cca6e13d {
max-width: 330px !important;
}
.lfr-layout-structure-item-9b33f83b-775a-f005-6566-ae304a769f2c {
max-width: 330px !important;
}
